---
:runtime_project: bolt
:ruby_version: 3.2.5
:openssl_version: '3.0'
:use_legacy_openssl_algos: true
:rubygem_net_ssh_version: 7.2.3
:augeas_version: 1.14.1
:rubygem_deep_merge_version: 1.2.2
:rubygem_puppet_forge_version: 5.0.4
:rubygem_faraday_version: 2.12.0
:rubygem_faraday_net_http_version: 3.3.0
:rubygem_faraday_net_http_persistent_version: 2.3.0
:rubygem_r10k_version: 4.1.0
:rubygem_puppet_version: 8.10.0
:prefix: "/opt/puppetlabs/bolt"
:ruby_dir: "/opt/puppetlabs/bolt"
:bindir: "/opt/puppetlabs/bolt/bin"
:ruby_bindir: "/opt/puppetlabs/bolt/bin"
:libdir: "/opt/puppetlabs/bolt/lib"
:includedir: "/opt/puppetlabs/bolt/include"
:datadir: "/opt/puppetlabs/bolt/share"
:mandir: "/opt/puppetlabs/bolt/share/man"
:host_ruby: "/opt/puppetlabs/bolt/bin/ruby"
:host_gem: "/opt/puppetlabs/bolt/bin/gem"
:gem_home: "/opt/puppetlabs/bolt/lib/ruby/gems/3.2.0"
:gem_install: "/opt/puppetlabs/bolt/bin/gem install --no-document --local --bindir=/opt/puppetlabs/bolt/bin"
:platform_triple:
:host:
:cppflags: "-I/opt/puppetlabs/bolt/include -I/opt/pl-build-tools/include"
:cflags: "-I/opt/puppetlabs/bolt/include -I/opt/pl-build-tools/include"
:ldflags: "-L/opt/puppetlabs/bolt/lib -L/opt/pl-build-tools/lib -Wl,-rpath=/opt/puppetlabs/bolt/lib"
:openssl_extra_configure_flags:
- no-dtls
- no-dtls1
- no-idea
- no-seed
- no-weak-ssl-ciphers
- "-DOPENSSL_NO_HEARTBEATS"
:rubygem-ffi_gem_install_options: "-- --enable-system-libffi"
:verbose: false
:skipcheck: false
